@charset "utf-8";

/* 特定商取引に関する法律に基づく表記 [ /tradelaw/ ]
====================================================================== */

/* ===============================================
 pagetitle
=============================================== */

.l-pagetitle {
  padding: 30px 0 50px;
}
.l-pagetitle__title {
  font-size: 4.2rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .l-pagetitle {
    padding: 60px 0 35px;
  }
  .l-pagetitle__title {
    font-size: 3.6rem;
  }
}

/* ===============================================
 tradelaw-info
=============================================== */

.tradelaw-info {
  padding: 90px 0;
  background-color: #fff;
}
.tradelaw-info__row {
  display: grid;
  grid-template-columns: 220px 1fr;
  gap: 60px;
  align-items: center;
  padding: 20px 0;
  border-bottom: 1px solid var(--border-color);
}
.tradelaw-info__label {
  font-size: 1.6rem;
  font-weight: 500;
  color: var(--txt-base-color);
}
.tradelaw-info__value {
  font-size: 1.4rem;
  font-weight: 400;
  color: var(--txt-base-color);
  word-break: break-all;
}
.tradelaw-info__map-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 15px 40px;
}
.tradelaw-info__map-btn {
  display: inline-flex;
  align-items: center;
  gap: 20px;
  padding: 14px 20px;
  background-color: #fff;
  border: 1px solid var(--corp-color);
  border-radius: 6px;
  text-decoration: none;
  color: var(--txt-base-color);
  transition: all 0.3s ease-out;
  flex-shrink: 0;
  min-width: 150px;
  justify-content: center;
}
.tradelaw-info__map-btn-text {
  font-size: 1.4rem;
  font-weight: 400;
  color: var(--corp-color);
}
.tradelaw-info__map-btn-arrow {
  position: relative;
  width: 18px;
  height: 16px;
}
.tradelaw-info__map-btn-arrow::before,
.tradelaw-info__map-btn-arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 0.575em;
  height: 1px;
  border-radius: 9999px;
  background-color: var(--txt-base-color);
  transform-origin: calc(100% - 0.5px) 50%;
}
.tradelaw-info__map-btn-arrow::before {
  transform: rotate(53deg);
}
.tradelaw-info__map-btn-arrow::after {
  transform: rotate(-53deg);
}
.tradelaw-info__list-item {
  padding-left: 1em;
  text-indent: -1em;
}
.tradelaw-info__value .paragraph {
  margin-bottom: 10px;
}
.tradelaw-info__value .paragraph:last-child {
  margin-bottom: 0;
}
.tradelaw-info__value-title {
  font-size: 1.4rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .tradelaw-info {
    padding: 20px 0 60px;
  }
  .tradelaw-info__row {
    grid-template-columns: 1fr;
    gap: 10px;
    padding: 30px 0;
  }
  .tradelaw-info__label {
    font-size: 1.8rem;
    font-weight: 500;
  }
  .tradelaw-info__value {
    font-size: 1.6rem;
  }
  .tradelaw-info__value.small {
    font-size: 1.3rem;
  }
  .tradelaw-info__map-group {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .tradelaw-info__map-group > span {
    width: 100%;
  }
  .tradelaw-info__map-btn {
    gap: 10px;
    width: 100%;
  }
  .tradelaw-info__map-btn-text {
    font-size: 1.6rem;
    font-weight: 500;
  }
  .tradelaw-info__value-title {
    font-size: 1.3rem;
  }
}
@media (hover: hover) {
  .tradelaw-info__map-btn:hover {
    background-color: var(--corp-color);
    border-color: var(--corp-color);
  }
  .tradelaw-info__map-btn:hover .tradelaw-info__map-btn-text {
    color: #fff;
  }
  .tradelaw-info__map-btn:hover .tradelaw-info__map-btn-arrow::before,
  .tradelaw-info__map-btn:hover .tradelaw-info__map-btn-arrow::after {
    background-color: #fff;
  }
}

/* --- */
